Bug 1304141 - python-gear-0.5.9 is available
python-gear-0.5.9 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-gear (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabien Boucher
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-02 19:21 EST by Upstream Release Monitoring
Modified: 2016-02-28 15:35 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-28 15:35:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
0001-New-upstream-0.5.9-release.patch (2.45 KB, patch)
2016-02-16 13:58 EST, Paul Belanger
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-02 19:21:18 EST
Latest upstream release: 0.5.9
Current version/release in rawhide: 0.5.8-1.fc23
URL: https://github.com/openstack-infra/gear

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-02 19:21:26 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: gear-0.5.8.tar.gz
old sha256: cfa343b291f962f31dea84bb91617003d9be9c6164cd90f0b47181a0cef82051

new source: ./gear-0.5.8.tar.gz
new sha256: cfa343b291f962f31dea84bb91617003d9be9c6164cd90f0b47181a0cef82051
Comment 2 Paul Belanger 2016-02-16 13:58 EST
Created attachment 1127680 [details]
0001-New-upstream-0.5.9-release.patch

I've also request commit access to the packaging to help maintain python-gear
Comment 3 Fabien Boucher 2016-02-17 04:18:51 EST
Hi Paul, thanks for taking care of that update. Your change is fine for me. You should now have the commit access so fell free to push your change.
Comment 4 Upstream Release Monitoring 2016-02-17 10:06:10 EST
pabelanger's python-gear-0.5.9-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=736551

Note You need to log in before you can comment on or make changes to this bug.